Bug 140698 - update: databases/xapian-bindings - update to 1.0.16
Summary: update: databases/xapian-bindings - update to 1.0.16
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-11-19 10:50 UTC by Anders F Björklund
Modified: 2010-01-18 05:00 UTC (History)
0 users

See Also:


Attachments
file.diff (1.43 KB, patch)
2009-11-19 10:50 UTC, Anders F Björklund
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Anders F Björklund 2009-11-19 10:50:01 UTC
Seems like xapian-bindings is not kept up-to-date with xapian-core ?

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2009-11-19 10:50:09 UTC
Maintainer of databases/xapian-bindings,

Please note that PR ports/140698 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/140698

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2009-11-19 10:50:12 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Anders F Björklund 2010-01-12 09:48:24 UTC
It's now up to 1.0.17 (2009-11-18)...
Comment 4 Philip M. Gollucci freebsd_committer 2010-01-13 04:18:07 UTC
State Changed
From-To: feedback->open

maintainer timeout almost 2 months
Comment 5 Philip M. Gollucci freebsd_committer 2010-01-13 04:18:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

I'll take it.
Comment 6 dfilter service freebsd_committer 2010-01-18 04:58:37 UTC
pgollucci    2010-01-18 04:58:22 UTC

  FreeBSD ports repository

  Modified files:
    databases/xapian-bindings Makefile distinfo 
  Log:
  - Update to 1.0.16
  
  PR:             ports/140698
  Submitted by:   Anders F Björklund <afb@users.sourceforge.net>
  Approved by:    maintainer timeout (2 months)
  
  Revision  Changes    Path
  1.6       +2 -2      ports/databases/xapian-bindings/Makefile
  1.5       +3 -3      ports/databases/xapian-bindings/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Philip M. Gollucci freebsd_committer 2010-01-18 05:00:44 UTC
State Changed
From-To: open->closed

Committed. Thanks!